By continuing to use this site, you agree to the Terms of Service of this website, including usage of cookies.

OK, Don't show this again

PiggyShopUI is a simple shop plugin using FormAPI.
version 2.0.0
Approved
Direct Download How to install?
Switch version
91 Downloads / 2030 Total
2 Reviews
Plugin Description §

PiggyShopUI Poggit-CI

PiggyShopUI is an open-sourced plugin using libFormAPI to create form shops.

Information

  • We do not support any spoons. Anything to do with spoons (Issues or PRs) will be ignored.
  • We are using the libFormAPI, so there is no need to install the FormAPI plugin.
    • In other words, you must use the pre-compiled phar from Poggit-CI instead of GitHub.
    • If you wish to run it via source, check out DEVirion.
  • Check out our Discord Server for additional plugin support.
What's new §
  • 2.0.0 rewrite
  • Now using Commando virion
  • Now using libPiggyEconomy virion
  • Added support for MultiEconomy (version 2.0.0)
  • Added private shop categories
  • Added /shop; buying & selling are now in the same form, with selling being an option
  • Added /shop edit as the primary way to add/edit/remove shop categories
  • Removed /buy & /sell

pistolswang013
using v2.0.0
05 Dec 19
HotUrsula
using v1.1.2
21 Feb 19
[13:34:58] [Server thread/CRITICAL]: ErrorException: "yaml_parse(): parsing error encountered during parsing: did not find expected key (line 40, column 6), context while parsing a block mapping (line 6, column 5)" (EXCEPTION)...
jasonwynn10
Staff
26 Nov 19
If you ever see an error like that where it says `yaml_parse`, that means you screwed up the config.

Reply to review by :

Supported API versions
3.2.0
->
3.10.0
Dependencies
EconomyAPI 5.7.2
Optional
View Plugin
MultiEconomy 2.0.0
Optional
View Plugin
Producers §
  • Collaborators:
    • @Aericio
License §
Categories:
General
Economy
Permissions
Permissions
Commands

You can leave one review per plugin release, and delete or update your review at any time

Loading...